Межсайтовый скриптинг в htmr library

Дата публикации:30.03.2020
Всего просмотров:341
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3 рейтинг: 5.4 [CVSS:3.0/AV:N/AC:L/PR:L/UI:R/S:C/C:L/I:L/A:N/E:P/RL:O/RC:C]
CVE ID: Нет данных
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: htmr
Уязвимые версии: htmr версии 0.8.6, 0.8.4, 0.8.3, 0.8.2, 0.8.1, 0.8.0, 0.7.0, 0.6.3, 0.6.2, 0.6.1, 0.6.0, 0.5.0, 0.4.10, 0.4.9, 0.4.8, 0.4.7, 0.4.6, 0.4.5, 0.4.4, 0.4.3, 0.4.2, 0.4.1, 0.4.0, 0.3.1, 0.3.0, 0.2.0, 0.1.1
Описание:

Межсайтовый скриптинг в htmr library

URL производителя: https://fatihkalifa.com/
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020033006